.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.463051,0.000000,0.000000,0.463051,0,0);-ms-transform:matrix(0.463051,0.000000,0.000000,0.463051,0,0);-webkit-transform:matrix(0.463051,0.000000,0.000000,0.463051,0,0);}
.m1{transform:matrix(0.463051,0.000000,0.000000,0.463051,0,0);-ms-transform:matrix(0.463051,0.000000,0.000000,0.463051,0,0);-webkit-transform:matrix(0.463051,0.000000,0.000000,0.463051,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.510000px;}
.lsb{letter-spacing:-0.002210px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.002550px;}
.lsa{letter-spacing:0.109650px;}
.ls6{letter-spacing:0.211650px;}
.ls9{letter-spacing:0.255000px;}
.ls8{letter-spacing:0.336600px;}
.ls7{letter-spacing:0.418200px;}
.ls5{letter-spacing:0.586500px;}
.ls2{letter-spacing:0.884000px;}
.ls3{letter-spacing:0.952000px;}
.ls0{letter-spacing:1.088000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.002550px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.002210px;}
.wsf{word-spacing:0.028050px;}
.wsa{word-spacing:0.150450px;}
.ws15{word-spacing:0.456960px;}
.ws10{word-spacing:0.882300px;}
.wsb{word-spacing:1.157700px;}
.ws5{word-spacing:1.496850px;}
.ws4{word-spacing:2.697900px;}
.ws12{word-spacing:3.445050px;}
.wsd{word-spacing:4.625700px;}
.ws13{word-spacing:4.702200px;}
.ws9{word-spacing:6.188850px;}
.ws2{word-spacing:6.617250px;}
.wsc{word-spacing:6.752400px;}
.wse{word-spacing:6.834000px;}
.ws6{word-spacing:6.877350px;}
.ws7{word-spacing:6.900300px;}
.ws11{word-spacing:6.979350px;}
.ws8{word-spacing:9.197850px;}
.ws3{word-spacing:15.741150px;}
._3{margin-left:-6.630000px;}
._2{margin-left:-5.525000px;}
._5{margin-left:-3.825000px;}
._6{margin-left:-2.711500px;}
._0{margin-left:-1.360000px;}
._4{width:1.802000px;}
._1{width:52.982540px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.400000px;}
.fs6{font-size:22.100000px;}
.fs5{font-size:25.500000px;}
.fs4{font-size:30.600000px;}
.fs1{font-size:44.200000px;}
.fs3{font-size:47.600000px;}
.fs0{font-size:54.400000px;}
.fs2{font-size:108.800000px;}
.y0{bottom:0.000000px;}
.y37{bottom:164.797161px;}
.y36{bottom:175.818099px;}
.y35{bottom:186.839037px;}
.y34{bottom:197.859976px;}
.y33{bottom:216.752473px;}
.y32{bottom:227.773411px;}
.y31{bottom:238.794350px;}
.y30{bottom:249.815288px;}
.y2f{bottom:260.836226px;}
.y2e{bottom:271.857164px;}
.y2d{bottom:282.878103px;}
.y2c{bottom:293.898911px;}
.y2b{bottom:632.084244px;}
.y2a{bottom:646.253617px;}
.yb{bottom:648.029512px;}
.y29{bottom:660.422990px;}
.y28{bottom:688.761736px;}
.y27{bottom:702.931109px;}
.y26{bottom:717.100482px;}
.y25{bottom:731.269855px;}
.y24{bottom:759.608601px;}
.y23{bottom:773.777974px;}
.y22{bottom:787.947347px;}
.y21{bottom:802.116720px;}
.y20{bottom:830.455466px;}
.y1f{bottom:844.624839px;}
.y1e{bottom:858.794212px;}
.y1d{bottom:872.963585px;}
.y14{bottom:886.936068px;}
.y13{bottom:901.105441px;}
.y1c{bottom:901.302331px;}
.y12{bottom:915.274814px;}
.y1b{bottom:915.471704px;}
.y8{bottom:919.642982px;}
.y1a{bottom:929.641077px;}
.y11{bottom:943.613560px;}
.y19{bottom:943.810450px;}
.y7{bottom:945.529482px;}
.y10{bottom:957.782933px;}
.y18{bottom:957.979823px;}
.y6{bottom:971.415981px;}
.yf{bottom:971.952306px;}
.y17{bottom:972.149196px;}
.ye{bottom:986.121679px;}
.y16{bottom:986.318569px;}
.y5{bottom:997.302481px;}
.yd{bottom:1014.460425px;}
.y15{bottom:1014.657129px;}
.y4{bottom:1023.188981px;}
.y3{bottom:1049.075481px;}
.y2{bottom:1074.961981px;}
.y1{bottom:1100.847665px;}
.y9{bottom:1120.191916px;}
.y38{bottom:1120.693863px;}
.yc{bottom:1139.234442px;}
.ya{bottom:1174.826610px;}
.y39{bottom:1178.936099px;}
.hc{height:25.141406px;}
.hb{height:27.236523px;}
.h9{height:29.945414px;}
.ha{height:31.426758px;}
.h8{height:35.934497px;}
.h3{height:51.905385px;}
.h5{height:58.663281px;}
.h2{height:63.883550px;}
.h4{height:134.087500px;}
.h7{height:1220.603501px;}
.h0{height:1240.600654px;}
.h1{height:1240.977763px;}
.h6{height:1247.885564px;}
.w1{width:955.738098px;}
.w0{width:955.742543px;}
.w2{width:956.000000px;}
.x4{left:-29.347828px;}
.x0{left:0.000000px;}
.x6{left:58.716955px;}
.x1{left:96.725511px;}
.x5{left:123.094807px;}
.x8{left:338.955665px;}
.x7{left:428.685396px;}
.x9{left:615.258438px;}
.xa{left:618.003592px;}
.xb{left:692.911047px;}
.x2{left:730.542864px;}
.xc{left:755.885483px;}
.x3{left:792.008308px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.367130pt;}
.lsb{letter-spacing:-0.001591pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001836pt;}
.lsa{letter-spacing:0.078933pt;}
.ls6{letter-spacing:0.152359pt;}
.ls9{letter-spacing:0.183565pt;}
.ls8{letter-spacing:0.242306pt;}
.ls7{letter-spacing:0.301046pt;}
.ls5{letter-spacing:0.422199pt;}
.ls2{letter-spacing:0.636358pt;}
.ls3{letter-spacing:0.685309pt;}
.ls0{letter-spacing:0.783210pt;}
.ws1{word-spacing:-0.001836pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.001591pt;}
.wsf{word-spacing:0.020192pt;}
.wsa{word-spacing:0.108303pt;}
.ws15{word-spacing:0.328948pt;}
.ws10{word-spacing:0.635135pt;}
.wsb{word-spacing:0.833385pt;}
.ws5{word-spacing:1.077526pt;}
.ws4{word-spacing:1.942117pt;}
.ws12{word-spacing:2.479962pt;}
.wsd{word-spacing:3.329868pt;}
.ws13{word-spacing:3.384937pt;}
.ws9{word-spacing:4.455121pt;}
.ws2{word-spacing:4.763510pt;}
.wsc{word-spacing:4.860799pt;}
.wse{word-spacing:4.919540pt;}
.ws6{word-spacing:4.950746pt;}
.ws7{word-spacing:4.967267pt;}
.ws11{word-spacing:5.024172pt;}
.ws8{word-spacing:6.621187pt;}
.ws3{word-spacing:11.331463pt;}
._3{margin-left:-4.772688pt;}
._2{margin-left:-3.977240pt;}
._5{margin-left:-2.753474pt;}
._6{margin-left:-1.951907pt;}
._0{margin-left:-0.979013pt;}
._4{width:1.297192pt;}
._1{width:38.140143pt;}
.fs7{font-size:14.685195pt;}
.fs6{font-size:15.908961pt;}
.fs5{font-size:18.356493pt;}
.fs4{font-size:22.027792pt;}
.fs1{font-size:31.817922pt;}
.fs3{font-size:34.265454pt;}
.fs0{font-size:39.160519pt;}
.fs2{font-size:78.321038pt;}
.y0{bottom:0.000000pt;}
.y37{bottom:118.631293pt;}
.y36{bottom:126.564853pt;}
.y35{bottom:134.498413pt;}
.y34{bottom:142.431973pt;}
.y33{bottom:156.031973pt;}
.y32{bottom:163.965533pt;}
.y31{bottom:171.899093pt;}
.y30{bottom:179.832653pt;}
.y2f{bottom:187.766213pt;}
.y2e{bottom:195.699773pt;}
.y2d{bottom:203.633333pt;}
.y2c{bottom:211.566800pt;}
.y2b{bottom:455.013733pt;}
.y2a{bottom:465.213733pt;}
.yb{bottom:466.492133pt;}
.y29{bottom:475.413733pt;}
.y28{bottom:495.813733pt;}
.y27{bottom:506.013733pt;}
.y26{bottom:516.213733pt;}
.y25{bottom:526.413733pt;}
.y24{bottom:546.813733pt;}
.y23{bottom:557.013733pt;}
.y22{bottom:567.213733pt;}
.y21{bottom:577.413733pt;}
.y20{bottom:597.813733pt;}
.y1f{bottom:608.013733pt;}
.y1e{bottom:618.213733pt;}
.y1d{bottom:628.413733pt;}
.y14{bottom:638.472000pt;}
.y13{bottom:648.672000pt;}
.y1c{bottom:648.813733pt;}
.y12{bottom:658.872000pt;}
.y1b{bottom:659.013733pt;}
.y8{bottom:662.016480pt;}
.y1a{bottom:669.213733pt;}
.y11{bottom:679.272000pt;}
.y19{bottom:679.413733pt;}
.y7{bottom:680.651200pt;}
.y10{bottom:689.472000pt;}
.y18{bottom:689.613733pt;}
.y6{bottom:699.285920pt;}
.yf{bottom:699.672000pt;}
.y17{bottom:699.813733pt;}
.ye{bottom:709.872000pt;}
.y16{bottom:710.013733pt;}
.y5{bottom:717.920640pt;}
.yd{bottom:730.272000pt;}
.y15{bottom:730.413600pt;}
.y4{bottom:736.555360pt;}
.y3{bottom:755.190080pt;}
.y2{bottom:773.824800pt;}
.y1{bottom:792.458933pt;}
.y9{bottom:806.384133pt;}
.y38{bottom:806.745467pt;}
.yc{bottom:820.092133pt;}
.ya{bottom:845.713600pt;}
.y39{bottom:848.671867pt;}
.hc{height:18.098355pt;}
.hb{height:19.606551pt;}
.h9{height:21.556580pt;}
.ha{height:22.622944pt;}
.h8{height:25.867896pt;}
.h3{height:37.364739pt;}
.h5{height:42.229495pt;}
.h2{height:45.987371pt;}
.h4{height:96.524561pt;}
.h7{height:878.666667pt;}
.h0{height:893.061867pt;}
.h1{height:893.333333pt;}
.h6{height:898.306000pt;}
.w1{width:688.000000pt;}
.w0{width:688.003200pt;}
.w2{width:688.188533pt;}
.x4{left:-21.126400pt;}
.x0{left:0.000000pt;}
.x6{left:42.268133pt;}
.x1{left:69.629067pt;}
.x5{left:88.611333pt;}
.x8{left:244.001467pt;}
.x7{left:308.594533pt;}
.x9{left:442.901467pt;}
.xa{left:444.877600pt;}
.xb{left:498.800667pt;}
.x2{left:525.890400pt;}
.xc{left:544.133600pt;}
.x3{left:570.137067pt;}
}
